Oracle Solaris CVE-2012-5095 Local Security Vulnerability

Oracle Solaris is prone to a local security vulnerability.

The 'inetd(1M)' sub component is affected.

This vulnerability affects the following supported versions:
10


 

Privacy Statement
Copyright 2010, SecurityFocus